RubyGems Navigation menu

aws-sdk-iotfleethub 1.24.0

Official AWS Ruby gem for AWS IoT Fleet Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.26.0 - May 13, 2024 (24 KB)
  2. 1.25.0 - April 25, 2024 (24 KB)
  3. 1.24.0 - April 12, 2024 (23.5 KB)
  4. 1.23.0 - January 26, 2024 (23.5 KB)
  5. 1.22.0 - November 28, 2023 (21.5 KB)
Show all versions (27 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

7844b5efe2456cf96f48a82e0c1b1c8c8187f3ab79554ff87d5f7b61286c631a

Total downloads 23,354,384

For this version 55,719

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: